.char-field {
    width: 45px;
    height: 45px;
    background: #8d8b8b29;
    border: currentColor;
    border-radius: 10px;
    outline: none;
    margin: 1px;
    line-height: 30px;
    padding-top: 0;
    padding-bottom: 0;
    box-shadow: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    font-weight: normal;
    font-size: 21px;
    text-align: center;
    
    /* Aplicar el color de texto según el tema actual */
    color: var(--theme-light-text);
}

/* Cambiar el color del texto para el tema oscuro */
body.dark-theme .char-field {
    color: var(--theme-dark-text);
}

/* Cambiar el color de fondo para el tema oscuro */
body.dark-theme .char-field {
    background: var(--theme-dark-background);
}